=== debian/changelog ===
golang-github-etcd-io-gofail (0.0.0+git.2022.09.25.d0d2a96a6e-4) unstable; urgency=medium

  * Fix FTBFS on all arch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Nov 2022 14:02:41 +0100

golang-github-etcd-io-gofail (0.0.0+git.2022.09.25.d0d2a96a6e-3) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Oct 2022 23:14:50 +0200

golang-github-etcd-io-gofail (0.0.0+git.2022.09.25.d0d2a96a6e-2) unstable; urgency=medium

  * Set golang team as maintainer, me as uploader.
  * Set Architecture: all.
  * Add a golang-github-etcd-io-gofail package containing /usr/bin/gofail.
  * rm .gitignore.

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Oct 2022 13:42:29 +0200

golang-github-etcd-io-gofail (0.0.0+git.2022.09.25.d0d2a96a6e-1) unstable; urgency=medium

  * Initial release. (Closes: #1022807)

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Sep 2022 13:19:14 +0200
