=== debian/control ===
Source: golang-github-etcd-io-gofail
Section: admin
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 openstack-pkg-tools,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-etcd-io-gofail
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-etcd-io-gofail.git
Homepage: https://github.com/etcd-io/gofail

Package: golang-github-etcd-io-gofail
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: implementation of failpoint
 This package provides an implementation of failpoint for golang. Failpoints
 are special comments that include a failpoint variable declaration and some
 trigger code.

Package: golang-github-etcd-io-gofail-dev
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: implementation of failpoint - (library)
 This package provides an implementation of failpoint for golang. Failpoints
 are special comments that include a failpoint variable declaration and some
 trigger code.
 .
 This package contains the library.
