=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := go.etcd.io/gofail
export DH_GOLANG_INSTALL_ALL := 1
export DH_GOLANG_EXCLUDES := examples

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	@echo "Tests are disabled for now"

override_dh_install:
	dh_install
	rm -f $(CURDIR)/debian/golang-github-etcd-io-gofail-dev/usr/share/gocode/src/go.etcd.io/gofail/.gitignore
