## golang-github-etcd-io-gofail 0.1.0

=== Makefile ===
--- 
+++ 
@@ -15,5 +15,6 @@
 fmt:
 	gofmt -w -l -s $(SRCS)
 
-gofail: $(SRCS)
-	go build -v
+gofail: 
+	GO_BUILD_FLAGS="-v" ./build.sh
+	./gofail --version
