=== debian/changelog ===
golang-github-etcd-io-gofail (0.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.1.0
  * debian/control:
    - Add "Rules-Requires-Root: no" to debian/control
    - Use dh-sequence-golang instead of dh-golang and --with=golang
    - Bump versioned dependencies as per go.mod
    - Drop unused build dependency on openstack-pkg-tools
    - Drop -dev package’s unused dependency on ${shlibs:Depends}
    - Mark library package with "Multi-Arch: foreign"
    - Set source package to "Section: golang"
      while keeping binary package in "Section: admin"
    - Add Static-Built-Using field for binary package
    - Bump Standards-Version to 4.6.2 (no change)
  * debian/rules:
    - Invoke dh with --builddirectory=_build
    - Replace override_dh_install with execute_after_dh_install
  * debian/copyright: Add Upstream-Contact field
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Add debian/watch
  * Add debian/upstream/metadata

 -- Anthony Fok <foka@debian.org>  Sat, 04 Nov 2023 05:54:30 -0600
