=== debian/control ===
Source: golang-github-etcd-io-gofail
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any (>= 2:1.17~),
 golang-github-stretchr-testify-dev (>= 1.8.1),
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-etcd-io-gofail
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-etcd-io-gofail.git
Homepage: https://github.com/etcd-io/gofail

Package: golang-github-etcd-io-gofail
Section: admin
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Static-Built-Using: ${misc:Static-Built-Using}
Description: implementation of failpoint
 This package provides an implementation of failpoint for golang. Failpoints
 are special comments that include a failpoint variable declaration and some
 trigger code.

Package: golang-github-etcd-io-gofail-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: implementation of failpoint - (library)
 This package provides an implementation of failpoint for golang. Failpoints
 are special comments that include a failpoint variable declaration and some
 trigger code.
 .
 This package contains the library.
